[setup]
;------------名称
AppTitle      =  摩托英豪2
Ename         =   MotoRacer2 
;------------主EXE路径 
AppName       =    Moto.exe 
softid        =    16463
StarEndPath   =    
RunManner     =0
DiskLikeName  = 
AppProgramArg =   
isReg         = 1   
RUNCommand    =  导入注册表.EXE  
LastTime  =2010-11-11 17:40:55 
RunNum        =25
isclose       =1
isDirRun=0
